 
  
  
 / * ؞n* /  
 b o d y ,   f o r m ,   p ,   u l ,   l i  
 {  
 	 m a r g i n :   0 ;  
 	 p a d d i n g :   0 ;  
 }  
 i m g  
 {  
 	 b o r d e r :   0 ;  
 }  
  
  
 / * W,gn* /  
 b o d y  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # 1 0 6 0 8 F ;  
 	  
 }  
 . m a i n  
 {  
 	 w i d t h :   9 3 8 p x ;  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 	  
 	 t a b l e - l a y o u t :   f i x e d ;  
 }  
  
 b o d y ,   t a b l e  
 {  
 	 f o n t - f a m i l y :   A r i a l ,   V e r d a n a ,   H e l v e t i c a ,   s a n s - s e r i f ;  
 	 f o n t - s i z e :   1 2 p x ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 	 l i n e - h e i g h t :   1 4 0 % ;  
 }  
 i n p u t ,   s e l e c t ,   t e x t a r e a  
 {  
 	 f o n t - f a m i l y :   A r i a l ,   V e r d a n a ,   H e l v e t i c a ,   s a n s - s e r i f ;  
 	 f o n t - s i z e :   1 2 p x ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 a  
 {  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 }  
 a : h o v e r  
 {  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 }  
  
  
 / * v* /  
 t a b l e # h e a d e r  
 {  
 	  
 	 	 b a c k g r o u n d - I m a g e :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 5 2 4 5 2 4 0 9 . j p g ) ;  
 	  
 	 m a r g i n - t o p :   3 p x ;  
 }  
 t a b l e # h e a d e r   t d # h e a d e r L e f t  
 {  
 	  
  
 	 p a d d i n g - l e f t : 1 6 p x ;  
 }  
 t a b l e # h e a d e r   t d # h e a d e r R i g h t  
 {  
 	  
 }  
 t a b l e # h e a d e r   # s e a r c h I n p u t  
 {  
 	 b o r d e r :   1 p x   s o l i d   # 9 9 9 9 9 9 ;  
 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 	 c o l o r :   # 3 3 3 3 3 3 ;  
 }  
 t a b l e # h e a d e r   # s e a r c h I m a g e  
 {  
 	 c u r s o r :   p o i n t e r ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 2 2 1 8 1 0 9 . g i f )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
  
  
 / * v[** /  
 t a b l e # n a v  
 {  
 	  
 	 	 b a c k g r o u n d - I m a g e :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 2 0 1 8 0 0 1 . j p g ) ;  
 	  
 	 b o r d e r - b o t t o m :   3 p x   s o l i d   # 0 E 5 2 7 A ;  
 }  
 t a b l e # n a v   t d . s p a c e  
 {  
 	 w i d t h :   1 p x ;  
 	 b a c k g r o u n d - c o l o r :   # 3 a 8 3 b 0 ;  
 }  
 t a b l e # n a v   a . n a v  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # F F F F F F ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   3 6 p x ;  
 	 l i n e - h e i g h t :   3 6 p x ;  
 }  
 t a b l e # n a v   a . n a v C u r r e n t  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   3 6 p x ;  
 	 l i n e - h e i g h t :   3 6 p x ;  
  
 	 c o l o r :   # F F F F F F ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 2 1 0 6 9 0 9 . j p g )   r e p e a t - x   c e n t e r   c e n t e r ;  
 	  
 }  
 t a b l e # n a v   a . n a v : h o v e r  
 {  
 	 c o l o r :   # F F F F F F ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 2 1 0 6 9 0 9 . j p g )   r e p e a t - x   c e n t e r   c e n t e r ;  
 	  
 }  
  
  
  
 / * Nb܃US* /  
 t a b l e . n a v F l o a t  
 {  
 	 w i d t h :   1 0 0 p x ! i m p o r t a n t ; w i d t h :   1 0 0 % ;  
 	 p o s i t i o n :   a b s o l u t e ;  
 	 z - i n d e x :   2 ;  
 	 v i s i b i l i t y :   h i d d e n ;  
 	 b a c k g r o u n d - c o l o r :   # 1 A 8 5 C 7 ;  
 }  
 t a b l e . n a v F l o a t   t r . s p a c e  
 {  
 	 h e i g h t :   1 p x ;  
 	 b a c k g r o u n d - c o l o r :   # 3 A 9 6 C F ;  
 }  
 t a b l e . n a v F l o a t   a  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 w i d t h :   9 0 p x ! i m p o r t a n t ; w i d t h :   1 0 0 % ;  
 	 h e i g h t :   2 5 p x ;  
 	 l i n e - h e i g h t :   2 5 p x ;  
 	 p a d d i n g : 0   5 p x ;  
 	 c o l o r :   # F F F F F F ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 t a b l e . n a v F l o a t   a : h o v e r  
 {  
 	 c o l o r :   # F F F F F F ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 b a c k g r o u n d - c o l o r :   # 0 E 5 2 7 A ;  
 }  
  
 / * ]O* /  
 . l e f t  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # F 0 F 8 F B ;  
 	  
 }  
  
 . l e f t   . t i t l e  
 {  
 	 h e i g h t :   2 2 p x ;  
 	 l i n e - h e i g h t :   2 2 p x ;  
 	 m a r g i n - t o p :   1 0 p x ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # 0 F 7 B 9 7 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 4 8 4 8 1 4 1 . j p g )   c e n t e r   b o t t o m   n o - r e p e a t ;  
 	  
 	 	 p a d d i n g :   3 p x   0   0   3 0 p x ;  
 	  
 }  
 . l e f t   . c o n t e n t  
 {  
 	 p a d d i n g :   1 0 p x   4 p x   5 p x   4 p x ;  
 	 c o l o r :   # 0 F 7 B 9 7 ;  
 	 b a c k g r o u n d - c o l o r :   # F 0 F 8 F B ;  
 	 b o r d e r :   1 p x   s o l i d   # b 5 d 7 e 1 ;  
 	 l i n e - h e i g h t :   2 0 p x ;  
 	 w i d t h :   1 7 0 p x ! i m p o r t a n t ; w i d t h :   1 8 0 p x ;   / * i e   T  f i r e f o x   [N[^vtN N7h* /  
 }  
 . l e f t   . c o n t e n t   a  
 {  
 	 c o l o r :   # 0 F 7 B 9 7 ;  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 . l e f t   . c o n t e n t   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 . l e f t   . c o n t e n t   i m g . p  
 {  
 	 b o r d e r :   1 p x   s o l i d   # 8 6 A 8 B C ;  
 }  
 . l e f t   . m o r e I m a g e  
 {  
 	 h e i g h t :   2 0 p x ;  
 	 c u r s o r :   p o i n t e r ;  
 	 c l e a r :   b o t h ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 3 1 6 5 3 2 9 . g i f )   c e n t e r   r i g h t   n o - r e p e a t ;  
 	  
 }  
  
 / * ]ON	N~[** /  
 a . m e n u  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   2 6 p x ;  
 	 l i n e - h e i g h t :   2 6 p x ;  
  
 	 c o l o r :   # 1 0 6 0 8 F ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 5 5 7 1 7 3 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
 a . m e n u C u r r e n t  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   2 6 p x ;  
 	 l i n e - h e i g h t :   2 6 p x ;  
  
 	 c o l o r :   # F F F F F F ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 5 2 5 9 0 9 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
 a . m e n u : h o v e r ,   a . m e n u C u r r e n t : h o v e r  
 {  
 	 c o l o r :   # F F F F F F ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 5 2 5 9 0 9 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
 a . s u b M e n u  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   2 6 p x ;  
 	 l i n e - h e i g h t :   2 6 p x ;  
  
 	 c o l o r :   # 0 B 5 9 8 5 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 8 4 4 5 0 1 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
 a . s u b M e n u C u r r e n t  
 {  
 	 d i s p l a y :   b l o c k ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 h e i g h t :   2 6 p x ;  
 	 l i n e - h e i g h t :   2 6 p x ;  
  
 	 c o l o r :   # 0 B 5 9 8 5 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 8 4 9 7 9 7 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
   a . s u b M e n u : h o v e r ,   a . s u b M e n u C u r r e n t : h o v e r  
 {  
 	 c o l o r :   # 0 B 5 9 8 5 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 8 4 9 7 9 7 . j p g )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
  
  
 / * SO* /  
 . r i g h t ,   # h o m e M a i n  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # f f f f f f ;  
 	  
 }  
 . r i g h t   . t i t l e  
 {  
 	 f o n t - s i z e :   1 6 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 l i n e - h e i g h t :   1 8 0 % ;  
 	 c o l o r :   # 0 B 5 9 8 5 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 2 0 5 3 8 9 7 3 7 7 . j p g )   n o - r e p e a t   c e n t e r   b o t t o m ;  
 	  
 }  
 . r i g h t   . c o n t e n t  
 {  
 	 m a r g i n :   2 0 p x   0   4 0 p x   0 ;  
 	 f o n t - s i z e :   1 4 p x ;  
 	 l i n e - h e i g h t :   1 8 0 % ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . r i g h t   . l i s t  
 {  
 	 m a r g i n :   2 0 p x   0   2 0 p x   0 ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . r i g h t   . p i c  
 {  
 	 m a r g i n - t o p :   2 0 p x ;  
 }  
 . r i g h t   . c o n t e n t   a ,   . r i g h t   . l i s t   a  
 {  
 	 f o n t - s i z e :   1 4 p x ;  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 }  
 . r i g h t   . c o n t e n t   a : h o v e r ,   . r i g h t   . l i s t   a : h o v e r  
 {  
 	 f o n t - s i z e :   1 4 p x ;  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 }  
 . r i g h t   . p i c   a   / * VGrRhvcUSr[INV:NceW['Y\N N7h* /  
 {  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 }  
 . r i g h t   . p i c   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 }  
 . r i g h t   i m g . p  
 {  
 	 b o r d e r :   1 p x   s o l i d   # 8 6 A 8 B C ;  
 }  
  
  
 / * u* /  
 . p a g e  
 {  
 	 m a r g i n - b o t t o m :   2 0 p x ;  
 }  
 . p a g e   a  
 {  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . p a g e   a . c u r r e n t  
 {  
 	 c o l o r :   # C C 0 0 0 0 ;  
 }  
 . p a g e   a : h o v e r  
 {  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 	 c o l o r :   # C C 0 0 0 0 ;  
 }  
  
 / * u-N* /  
 # h o m e M  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 	  
 }  
 # h o m e M   . t i t l e  
 {  
 	 h e i g h t :   3 0 p x ;  
 	 l i n e - h e i g h t :   3 0 p x ;  
 	 m a r g i n :   1 0 p x   0   1 5 p x   0 ;  
  
 	 c o l o r :   # 0 B 5 9 8 5 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 3 2 5 3 5 0 1 . g i f )   n o - r e p e a t   c e n t e r   c e n t e r ;  
 	  
 }  
 # h o m e M   . t i t l e L  
 {  
 	 p a d d i n g - l e f t :   2 5 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 }  
 # h o m e M   . t i t l e R  
 {  
 	 t e x t - a l i g n :   r i g h t ;  
 }  
 # h o m e M   . c o n t e n t  
 {  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 	 l i n e - h e i g h t :   2 0 p x ;  
 }  
 # h o m e M   a  
 {  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 }  
 # h o m e M   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 }  
 # h o m e M   . m o r e I m a g e  
 {  
 	 h e i g h t :   2 0 p x ;  
 	 w i d t h :   6 0 p x ;  
 	 c u r s o r :   p o i n t e r ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 4 3 1 4 9 2 0 5 . g i f )   b o t t o m   r i g h t   n o - r e p e a t ;  
 	  
 }  
 # h o m e M   i m g . p  
 {  
 	 b o r d e r :   1 p x   s o l i d   # 8 6 A 8 B C ;  
 }  
  
  
 / * uSO* /  
 # h o m e R  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # F 0 F 8 F B ;  
 	  
 	 b o r d e r - l e f t :   1 p x   s o l i d   # B 5 D 7 E 1 ;  
 	 b o r d e r - r i g h t :   1 p x   s o l i d   # B 5 D 7 E 1 ;  
 }  
 # h o m e R S p a c e  
 {  
 	 b a c k g r o u n d - c o l o r :   # F 0 F 8 F B ;  
 }  
 # h o m e R   . t i t l e  
 {  
 	 m a r g i n - t o p :   1 0 p x ;  
 	 h e i g h t :   2 2 p x ;  
 	 l i n e - h e i g h t :   2 2 p x ;  
 	 f o n t - s i z e :   1 3 p x ;  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # 0 F 7 B 9 7 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 5 4 2 5 6 5 1 7 . j p g )   c e n t e r   b o t t o m   n o - r e p e a t ;  
 	  
 	 	 p a d d i n g :   3 p x   0   0   3 0 p x ;  
 	  
 }  
 # h o m e R   . c o n t e n t  
 {  
 	 p a d d i n g :   1 0 p x   1 0 p x   0   1 0 p x ;  
 	 c o l o r :   # 0 F 7 B 9 7 ;  
 	 l i n e - h e i g h t :   2 0 p x ;  
 	 w i d t h :   1 7 2 p x ! i m p o r t a n t ; w i d t h :   1 9 2 p x ;   / * i e   T  f i r e f o x   [N[^vtN N7h* /  
 }  
 # h o m e R   . c o n t e n t   a  
 {  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 # h o m e R   . c o n t e n t   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # h o m e R   . c o n t e n t   i m g . p  
 {  
 	 b o r d e r :   1 p x   s o l i d   # 8 6 A 8 B C ;  
 }  
 # h o m e R   . m o r e I m a g e  
 {  
 	 h e i g h t :   2 0 p x ;  
 	 c u r s o r :   p o i n t e r ;  
 	 c l e a r :   b o t h ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 4 3 1 4 3 8 6 1 . g i f )   c e n t e r   r i g h t   n o - r e p e a t ;  
 	  
 }  
  
  
  
  
 / * eg* /  
 . d a t e  
 {  
 	 f o n t - s i z e :   1 0 p x ;  
 	 f o n t - f a m i l y :   V e r d a n a ,   A r i a l ,   H e l v e t i c a ,   s a n s - s e r i f ;  
 }  
  
 / * uS`c* /  
 # s e l e c t L i n k  
 {  
 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
  
  
 / * T|bNI{hUS'`(vub* /  
 . c o n t a c t I n f o  
 {  
 	 l i n e - h e i g h t :   1 8 0 % ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . c o n t a c t T i t l e  
 {  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 	 b a c k g r o u n d - c o l o r :   # E B E B E B ;  
 }  
 . c o n t a c t M s g  
 {  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # F F 6 6 0 0 ;  
 }  
 . c o n t a c t I n p u t  
 {  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . i n p u t  
 {  
 	 b o r d e r :   1 p x   s o l i d   # B 2 B 2 B 2 ;  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 	 b a c k g r o u n d - c o l o r :   # F 8 F 8 F 8 ;  
 }  
 . b u t t o n  
 {  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 	 b a c k g r o u n d - c o l o r :   # D 4 D 0 C 8 ;  
 }  
  
 . o r d e r  
 {  
 	 b a c k g r o u n d - c o l o r :   # C C C C C C ;  
 }  
 . o r d e r   t d  
 {  
 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 }  
 . o r d e r   t d . o r d e r T i t l e  
 {  
 	 f o n t - w e i g h t :   b o l d ;  
 	 c o l o r :   # 3 3 3 3 3 3 ;  
 }  
 . o r d e r   t d . o r d e r C o n t e n t  
 {  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . o r d e r   a   / * -hUSv Rd	cǑ(uT-Q[ N7hvr* /  
 {  
 	 c o l o r :   # 6 6 6 6 6 6 ;  
 }  
 . o r d e r L i n k   a   / * -hUSvcrO(uSOv؞r* /  
 {  
 	 c o l o r :   # 2 7 8 8 a 1 ;  
 }  
 . o r d e r L i n k   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 }  
  
 . i b w m e s s a g e  
 {  
 	 m a r g i n - b o t t o m :   1 5 p x ;  
 	 b o r d e r :   1 p x   s o l i d   # E B E B E B ;  
 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 }  
 . m e s s a g e T i t l e  
 {  
 	 p a d d i n g :   0   6 p x   0   2 5 p x ;  
 	 c o l o r :   # 3 3 3 3 3 3 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 4 2 7 3 1 9 0 9 . g i f )   n o - r e p e a t   6 p x   c e n t e r ;  
 	  
 }  
 . m e s s a g e C o n t e n t  
 {  
 	 p a d d i n g :   0   6 p x   2 0 p x   2 5 p x ;  
 	 l i n e - h e i g h t :   1 8 0 % ;  
 	 c o l o r :   # 3 3 3 3 3 3 ;  
 }  
 . r e p l y T i t l e  
 {  
 	 p a d d i n g :   0   6 p x   0   2 5 p x ;  
 	 c o l o r :   # 9 9 7 7 2 2 ;  
 	  
 	 	 b a c k g r o u n d :   u r l ( s t y l e / 2 0 0 7 1 2 1 4 4 2 7 3 7 3 2 9 . g i f )   n o - r e p e a t   6 p x   c e n t e r ;  
 	  
 }  
 . r e p l y C o n t e n t  
 {  
 	 p a d d i n g :   0   6 p x   2 0 p x   2 5 p x ;  
 	 l i n e - h e i g h t :   1 8 0 % ;  
 	 c o l o r :   # 9 9 7 7 2 2 ;  
 }  
  
  
 / * ^[** /  
 t a b l e # n a v B o t t o m  
 {  
 	  
 	 	 b a c k g r o u n d - i m a g e :   u r l ( s t y l e / 2 0 0 7 1 1 1 9 6 3 8 0 9 6 8 9 . j p g ) ;  
 	  
  
 	 c o l o r :   # F F F F F F ;  
 	 p a d d i n g - l e f t :   1 5 p x ;  
 }  
  
 t a b l e # n a v B o t t o m   a  
 {  
 	 c o l o r :   # F F F F F F ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 t a b l e # n a v B o t t o m   a : h o v e r  
 {  
 	 c o l o r :   # F F F F 0 0 ;  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
  
  
 / * ^HrCg* /  
 t a b l e # f o o t e r  
 {  
 	  
 	 	 b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 	  
  
 	 c o l o r :   # 3 8 7 5 9 5 ;  
 	 l i n e - h e i g h t :   1 8 p x ;  
 	 p a d d i n g :   8 p x   0   1 0 p x   2 0 p x ;  
 }  
  
 t a b l e # f o o t e r   a  
 {  
 	 c o l o r :   # 3 8 7 5 9 5 ;  
 	 t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 t a b l e # f o o t e r   a : h o v e r  
 {  
 	 c o l o r :   # 6 D 6 D 2 5 ;  
 	 t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 